/*About page*/
.page-wrap {position:relative;}
.wave-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    z-index: -1;
}

.wave-bg.wave-4 {
    background: url('../images/bg_abt.png') center bottom;
    background-size: cover;
    height: 200px;
}
.inner-wrap.about-us {width: 100%;
padding: 250px 0 50px;}
.abt-desc .heading h2 {font-size:48px;}
.abt-desc p {color: #000000;font: 300 16px/30px 'Montserrat', sans-serif;}
.abt-desc {position:relative;width:100%;}

.abt-desc::after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0px;
	z-index: -1;
	background: url('../images/abt_dots.png') no-repeat 0 0;
	width: 90px;
	height: 100px;
	top:17px;
}
.content-block-left ul li:not(:last-child) {
	margin-bottom: 2.5rem;
}

.content-block-left ul li {
	padding-right: 4.375rem;
	position: relative;
	counter-increment: section;
	min-height: 90px;
	text-align:right;
	padding-left:0px;
}
.content-block-left ul li::before {
	width: 94px;
	height: 94px;
	font-size: 1.875rem;
}
.content-block-left ul li::after {
	content: "";
	width: 40px;
	height: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
	
}
.content-block-left ul li.speed::after {background: url('../images/speed_img.png') no-repeat 0 0;}
.content-block-left ul li.feature::after {background: url('../images/layers_icon.png') no-repeat 0 0;}
.content-block-left ul li.friend::after {background: url('../images/friends_icon.png') no-repeat 0 0;}
.content-block-left ul li:not(:last-child) {
	margin-bottom: 2.5rem;
}
.content-block-right ul li:not(:last-child) {
	margin-bottom: 2.5rem;
}
.content-block-right ul li {
	padding-left: 4.375rem;
	position: relative;
	counter-increment: section;
	min-height: 90px;
	text-align:left;
	padding-right:0px;
}
.content-block-right ul li::before {
	width: 94px;
	height: 94px;
	font-size: 1.875rem;
}
.content-block-right ul li::after {
	content: "";
	width: 40px;
	height: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	top: 0;
	left: 0;
	
}

.content-block-right ul li.cleancode::after {background: url('../images/app-development.png') no-repeat 0 0;}
.content-block-right ul li.documentcode::after {background: url('../images/document_icon.png') no-repeat 0 0;}
.content-block-right ul li.supportteam::after {background: url('../images/chat_icon.png') no-repeat 0 0;}
.content-block-right ul li.phone::after {background: url('../images/phone_icon.png') no-repeat 0 0;background-size: 40px;}
.content-block-right ul li.email::after {background: url('../images/email_icon.png') no-repeat 0 0;background-size: 40px;}

.abt_services ul li h3 {font-size:18px;margin-bottom:10px;}
.abt_services ul li p {font-size:16px;}
.abt_services {padding-top:100px;}
.abt_content .abt_content_img img {width:100%;}
.abt_content_right_img {height:698px;margin-top: -50px;}
.abt_content_right_img img {object-fit: cover;height: 100%;object-position: center center;width:100%;}
.abt_content h2 {font-size:48px;line-height:48px;}
.abt_content p {color: #000000;font: 300 16px/30px 'Montserrat', sans-serif;}
.abt_content {width:100%;position:relative;}
.abt_content .abt_content_right_img::before {
	content: '';
	width: 244px;
	height: 148px;
	background: url("../images/doted_rect.png") no-repeat;
	position: absolute;
	top: -67pt;
	z-index: -1;
	background-size: contain !important;
	left: -58px;
}

.watch_vieo {
	width: 100%;
	height: 400px;
	background: url("../images/watchbg.png") no-repeat;
	background-size: cover;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-position:center center;
}
.music_ply_user img{width:450px;}
.music_ply_user h2 {font-size:40px;line-height:40px;}
.music_ply_user p 
{
	color: #000000;font-size: 16px;
	line-height: 30px;
	color: #232221;
	font-weight: 400;
	font-family: "Montserrat";
	margin-bottom:10px;
}
.music_ply_user {position:relative;width:100%;}
.playmusic1::after {
	position: absolute;
	content: "";
	bottom: -34px;
	left: -35px;
	z-index: -1;
	background: url(../images/dotspri.png) no-repeat 0 0;
	width: 124px;
	height: 100px;
}
.playmusic2, .playmusic1{position:relative !important;}
.playmusic2::before {
	content: '';
	width: 124px;
	height: 100px;
	background: url(../images/dotspri.png) no-repeat;
	position: absolute;
	right: -25px;
	bottom: -34px;
	z-index: -1;
	/* background-size: contain !important; */
}

/*Press and Media*/
.image-box img {
	width: 100%;
	height: 270px;
	object-fit: cover;
object-position: center center;
}
.news-block .text 
{
	color: #000000;font-size: 14px;
	line-height: 30px;
	color: #232221;
	font-weight: 400;
	font-family: "Montserrat";
}
.news-block h3 a 
{
	color: #000000;font-size: 22px;
	line-height: 30px;
	color: #232221;
	font-weight: bold;
	font-family: "Montserrat";
}
.news-block .post-meta.pt-2 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	font-family: "Montserrat";
	letter-spacing: 3px;
}
section.pagevav .pagination {justify-content:center;padding-top:50px;padding-bottom:50px;}
section.pagevav .pagination .page-link {border:none;}
section.pagevav .pagination a{font-size:16px;font-family: "Montserrat";color: #232221;font-weight: 600;text-align: center;}
section.pagevav .page-link:focus, section.pagevav .page-link:hover {
	color: #ff5a3a;
	text-decoration: none;
	background-color: transparent;
	border-color:transparent;
}
section.pagevav .page-item.active .page-link {
	z-index: 1;
	color: #ff5a3a;
	background-color:transparent;
	border-color:transparent;
}
.abt_services .content-block-left ul li , .abt_services .content-block-right ul li {color: #000000;font: 300 16px/30px 'Montserrat', sans-serif;}
@media (min-width:768px) and (max-width:1024px){
	.abt-desc::after {display:none;}
	.abt-desc .heading h2 {line-height:48px;}
	.abt_services .content-block-left ul li {padding-left: 4.375rem;padding-right:0px;text-align:left;}
	.abt_services .content-block-left ul li::after {left:0px;}
	.abt_services .abt_iphone_img  {padding-top:35px;padding-bottom:35px;}
	body .abt_content {padding-top:50pt !important;}
	body .abt_content_right_img {margin-top:25px;}
	body .abt_content .abt_content_right_img::before {display:none;}
	body .music_ply_user img {width:100%;}
	body .music_ply_user h2 {margin-top:20px;margin-bottom:20px;}
	body .playmusic1::after, body .playmusic2::before {display:none;}
	body section.music_ply_user .row.secrow2 {padding-top:25pt !important;}
	
	/*Press media page*/
	body .pressmedia_mainsec .abt-desc .heading h2 {font-size:44px;}
	body .press_media_sec.clearfix {margin-top:0px !important;}
	body section.press_media_sec .row.pressmedirow .news-block{margin-bottom:25px;margin-top:25px;}
	body section.press_media_sec .news-block h3 a {font-size:20px;}
	body section.press_media_sec .inner-box {width: 100%;}
	
	/*Contact page*/
	body .getintouch_text::before {font-size: 44px;top: -44px;}
	body .submit_contactform .getintouch_tex1t {font-size: 28px;}
	body .submit_contactform .innsubmitmusicPanel .frmBox::after {display:none;}
	body .submit_contactform .innsubmitmusicPanel .frmBox::before {display:none;}
	body .contactinfo .content-block-right {margin-bottom:25px;padding-left:20px;}
	.contactinfo .row.d-flex.align-items-center.justify-content-center{width:100%;padding-left:25px;padding-right:25px;}
	.contactinfo .row.d-flex.align-items-center.justify-content-center .col-lg-3 {width:50%;float:left;}
}
@media (max-width:767px){
	/*About page*/
	body .header_sec .menu_sec li.active a {color: #000 !important;}
	body .inner-wrap.about-us {padding-top:160px !important;}
	.abt-desc::after {display:none;}
	.abt-desc .heading h2 {line-height:48px;}
	.abt_services .content-block-left ul li {padding-left: 4.375rem;padding-right:0px;text-align:left;}
	.abt_services .content-block-left ul li::after {left:0px;}
	.abt_services .abt_iphone_img  {padding-top:35px;padding-bottom:35px;}
	body .abt_content {padding-top:50pt !important;}
	body .abt_content_right_img {margin-top:25px;}
	body .abt_content .abt_content_right_img::before {display:none;}
	body .music_ply_user img {width:100%;}
	body .music_ply_user h2 {margin-top:20px;margin-bottom:20px;}
	body .playmusic1::after, body .playmusic2::before {display:none;}
	body section.music_ply_user .row.secrow2 {padding-top:25pt !important;}
	
	/*Press media page*/
	body .pressmedia_mainsec .abt-desc .heading h2 {font-size:44px;}
	body .press_media_sec.clearfix {margin-top:0px !important;}
	body section.press_media_sec .row.pressmedirow .news-block{margin-bottom:25px;margin-top:25px;}
	body section.press_media_sec .news-block h3 a {font-size:20px;}
	body section.press_media_sec .inner-box {width: 100%;}
	
	/*Contact page*/
	body .getintouch_text::before {font-size: 44px;top: -44px;}
	body .submit_contactform .getintouch_tex1t {font-size: 28px;}
	body .submit_contactform .innsubmitmusicPanel .frmBox::after {display:none;}
	body .submit_contactform .innsubmitmusicPanel .frmBox::before {display:none;}
	body .contactinfo .content-block-right {margin-bottom:25px;}
	
}